Subject: Re: Last Call: <draft-ietf-repute-media-type-10.txt> (A Media Type for Reputation Interchange) to Proposed Standard

From: "Murray S. Kucherawy" <[email-masked]>
Date: Sat, 7 Sep 2013 00:58:29 -0700

Hi SM,

On Thu, Aug 29, 2013 at 8:50 AM, SM <[email-masked]> wrote:

> At 00:05 21-08-2013, Murray S. Kucherawy wrote:
>
>> As alluded to above, there can be quite a bit of information needed for
>> an application to be defined beyond the defaults assumed when a name is
>> registered.  There didn't seem to be any need to require such definition to
>> be in an IETF document, but it also seems as though more information than
>> what's needed with just FCFS or DE or the other lesser rules is appropriate
>> either.
>>
>
> I'll suggest Expert Review here as it is a lesser barrier.  I'll defer to
> you on this.
>

Thanks for your suggestion.  After more consideration, I think I'll leave
it as is for the reasons described, and see where the IESG lands on it.

Cheers,

-MSK